/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .UgJvXb5yS, .s0045203, .sn1v0, .d55301162{ width:100%;}
    .cl7d76V9{ display:block; }
    .saEVfKoSIO{ width:100%;display:block; }
    .TvE4qUs{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .fgS8YgxoY{ width:100%; }
    .gKxCFbM{ width:100%;}
    
    .v6545 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .v6545 .rt-qiu-pic{ vertical-align: middle; }
    .v6545 .rt-zhibo-time{ margin-right:20px; }
    .v6545 .rt-zhibo-team{ padding:0 10px; }
    
    .UgJvXb5yS > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .UgJvXb5yS{ z-index:888888888888;}
    .UgJvXb5yS > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .F69710{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .v6545 .rt-zhibo-btn{ margin-left:0;}
    .dXyladZv{ display:block; }
    .dXyladZv .C569607689{ width:100%; }
    .d55301162 .wvCeYbt{ width:100%; margin-top:20px ; }
    .U247001{ display:block; }
    .v6545 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .v6545 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .U247001 .z4371369{ width:100%; }
    
    .S8144059 .oCjpO li a img{ width:120px;height: 100px; }
    .W2254 li{ font-size:14px; }
    .S8144059 .oCjpO li{ padding:10px 10px; }
    .U247001 .Z7oKObE{ width:100%; margin-top:20px ;  }
    
    .y86858{ width:100%; }
    .eBdIFB{ display:block; }
    .eBdIFB .LY8xu{ width:100%; }
    .eBdIFB .LY8xu .mUFwi .qkpANKwibJ{ width:100%; }
    
    .eBdIFB .B04593{ width:100%; margin-top:20px ; }
    
    .U247001 .meywYfk{ width:100%; }
    .U247001 .z51494{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .d55301162 {  padding-bottom: 340px;}
    
    .c0648639{ display:block; }
    .c0648639 .uhRPxN{ width:100%; }
    .uhRPxN .GLl0Cus{ display:block; }
    .c0648639 .IXXiMJ3{ width:100%; margin-top:20px; }
    .uhRPxN .GLl0Cus div{ margin-right:0;}
    .uhRPxN .GLl0Cus div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .eBdIFB .LY8xu .mUFwi .mEQoh ul{
min-height:20vh !important;
}
    
    .v6545 .rt-zhibo-team{  justify-content: center; }
    
    
    .gVAfl2La4{
        display: none;
    }
    
    .Td9IANHYRv {
        display: none;
    }
    
    .i1299{
        display: none;
    }
    
    .psO1CKTyU .ujFFpD {
        width: 100%;
    }
    
    .psO1CKTyU .qmrTE {
        margin-top: 20px;
        width:100%;
    }
    
    .psO1CKTyU {
    flex-wrap: wrap;
    }
    
    .RuMVOsPS li {
    line-height: 25px;}
    
    .RuMVOsPS .HcQPC {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .U0157 li {
    width: 23%;
    
    }
    
    .FBMmEVX:nth-child(2) .EJayapA .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}